import PySimpleGUIQt as sg

myVar = 1


def main(var: str, *args, **kwargs) -> list:

    event, values = sg.Window(
        'Get filename example',
        [
            [sg.Text('Filename')],
            [sg.Input(), sg.FileBrowse()],
            [sg.OK(), sg.Cancel()],
        ],
    ).Read()
    return list


# if __name__ == '__main__':
main()
